Package org.apache.tomcat.util.net.openssl

# Class OpenSSLConfCmd

java.lang.Object
org.apache.tomcat.util.net.openssl.OpenSSLConfCmd

All Implemented Interfaces:
  `Serializable`

public class OpenSSLConfCmd extends Object implements Serializable

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`OpenSSLConfCmd()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getValue()`
`void`
`setName(String name)`
`void`
`setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### OpenSSLConfCmd

public OpenSSLConfCmd()

## Method Details

### getName

public String getName()

### setName

public void setName(String name)

### getValue

public String getValue()

### setValue

public void setValue(String value)